<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">
	<xsl:variable name="GeneratedComment">\u6b64\u6587\u4ef6\u5df2\u7531 Rational XDE \u751f\u6210\u3002</xsl:variable>
	<xsl:variable name="Title">\u8d44\u4ea7\u6587\u6863</xsl:variable>
	<xsl:variable name="shortDescription">\u7b80\u77ed\u63cf\u8ff0\uff1a</xsl:variable>
	<xsl:variable name="Version">\u7248\u672c\uff1a</xsl:variable>
	<xsl:variable name="Date">\u4e0a\u6b21\u4fee\u6539\u65e5\u671f\uff1a</xsl:variable>
	<xsl:variable name="ProfileName">\u6982\u8981\u6587\u4ef6\u540d\u79f0\uff1a</xsl:variable>
	<xsl:variable name="Classification">\u5206\u7c7b</xsl:variable>
	<xsl:variable name="ClassificationDescription">\u5206\u7c7b\u90e8\u5206\u63cf\u8ff0\u8d44\u4ea7\u3002</xsl:variable>
	<xsl:variable name="Solution">\u89e3\u51b3\u65b9\u6848</xsl:variable>
	<xsl:variable name="SolutionDescription">\u89e3\u51b3\u65b9\u6848\u90e8\u5206\u63cf\u8ff0\u7ec4\u6210\u8be5\u8d44\u4ea7\u7684\u5de5\u4ef6\uff0c\u5e76\u63d0\u4f9b\u4e00\u4e2a\u6216\u591a\u4e2a\u95ee\u9898\u7684\u89e3\u51b3\u65b9\u6848\u3002</xsl:variable>
	<xsl:variable name="ArtifactFileName">\u6587\u4ef6\u540d</xsl:variable>
	<xsl:variable name="ArtifactFileType">\u6587\u4ef6\u7c7b\u578b</xsl:variable>
	<xsl:variable name="ArtifactDescription">\u63cf\u8ff0</xsl:variable>
	<xsl:variable name="ArtifactReference">\u5f15\u7528</xsl:variable>
	<xsl:variable name="ArtifactCategory">\u7c7b\u522b</xsl:variable>
	<xsl:variable name="Requirements">\u9700\u6c42\uff1a</xsl:variable>
	<xsl:variable name="Design">\u8bbe\u8ba1\uff1a</xsl:variable>
	<xsl:variable name="Implementation">\u5b9e\u65bd\uff1a</xsl:variable>
	<xsl:variable name="Test">\u6d4b\u8bd5\uff1a</xsl:variable>
	<xsl:variable name="Usage">\u7528\u9014</xsl:variable>
	<xsl:variable name="UsageDescription">\u7528\u9014\u90e8\u5206\u63cf\u8ff0\u4f7f\u7528\u8d44\u4ea7\u6240\u9700\u7684\u6d3b\u52a8\u3002</xsl:variable>
	<xsl:variable name="AssetActivities">\u8d44\u4ea7\u6d3b\u52a8\uff1a</xsl:variable>
	<xsl:variable name="ArtifactActivities">\u5de5\u4ef6\u6d3b\u52a8\uff1a</xsl:variable>
	<xsl:variable name="ContextActivities">\u73af\u5883\u6d3b\u52a8\uff1a</xsl:variable>
	<xsl:variable name="RelatedAssets">\u76f8\u5173\u8d44\u4ea7</xsl:variable>
	<xsl:variable name="RelatedAssetsDescription">\u76f8\u5173\u8d44\u4ea7\u90e8\u5206\u63cf\u8ff0\u6240\u6709\u76f8\u5173\u8d44\u4ea7\u4ee5\u53ca\u5b83\u4eec\u4e0e\u6b64\u8d44\u4ea7\u7684\u5173\u7cfb\u3002</xsl:variable>
	<xsl:variable name="RelatedAssetsMessage">\u4ee5\u4e0b\u8d44\u4ea7\u4e0e\u6b64\u8d44\u4ea7\u76f8\u5173\uff1a</xsl:variable>
	<xsl:variable name="DescriptorGroupName">\u63cf\u8ff0\u7b26\u7ec4\u540d\uff1a</xsl:variable>
	<xsl:variable name="NA">\u4e0d\u9002\u7528</xsl:variable>
	<xsl:variable name="Artifact">\u5de5\u4ef6</xsl:variable>
	<xsl:variable name="Task">\u4efb\u52a1\uff1a</xsl:variable>
	<xsl:variable name="TaskType">\u4efb\u52a1\u7c7b\u578b\uff1a</xsl:variable>
	<xsl:variable name="Description">\u63cf\u8ff0\uff1a
</xsl:variable>
	<xsl:variable name="Model">\u6a21\u578b</xsl:variable>
	<xsl:variable name="Diagram">\u56fe</xsl:variable>
	<xsl:variable name="UseCase">\u7528\u4f8b</xsl:variable>
	<xsl:variable name="IBM_Footer">(C) Copyright IBM Corporation 2001-2004. All Rights Reserved.</xsl:variable>
	<xsl:variable name="InterfaceSpec">\u63a5\u53e3\u89c4\u8303</xsl:variable>
	<xsl:variable name="Parameters">\u53c2\u6570</xsl:variable>
	<xsl:variable name="Properties">\u5c5e\u6027</xsl:variable>
	<xsl:variable name="PatternsSpecificationType">\u7c7b\u578b</xsl:variable>
	<xsl:variable name="PatternsSpecificationVisible">\u53ef\u89c1</xsl:variable>
	<xsl:variable name="PatternsSpecificationMultiplicity">\u591a\u91cd\u6027</xsl:variable>
	<xsl:variable name="PatternsSpecificationID">\u6807\u8bc6</xsl:variable>
	<xsl:variable name="PatternsSpecificationGroupPath"> \u7ec4\u8def\u5f84
</xsl:variable>
	
</xsl:stylesheet>
